/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* single portfolio page */
.single-portfolio .post-meta, .single-portfolio .project-description, .single-portfolio .date_label { display: none; }

/* software page */
.wpb_video_widget { margin-bottom: 0px !important; }

/* contact form 7 */
.wpb_wrapper .wpcf7-form { width: 100%; }

/* single post page */
.author-box, .single-post #Subheader, .single-portfolio #Subheader { display: none; }

/* fix for homepage */
#Footer { display: block !important; }
.margin-top-10 { margin-top: 10px; }

/* action bar */
#Action_bar .social { display: none; }
#Action_bar .contact_details { float: right; }
#Action_bar .contact_details a { font-size: 14px; }

/* header */
#Header { margin-top: 120px; }
@media (max-width: 767px)  { #Header { margin-top: 0px !important; } }

@media (min-width: 1240px) 
{ 
	#Header { margin-top: 170px; } 
	.header-fixed #Top_bar .menu > li > a { padding: 10px 0 !important; }
}



/* search results page */
.post-meta { display: none !important; }
